<?php
if (!defined('GV32_COM')) exit('GV32.COM No direct script access allowed');
class Delimit
{
	function Delimit()
	{
		$GLOBALS['Templ'] -> caching = true;
		$GLOBALS['Templ'] -> cache_lifetime = 86400 ;  //60 *  60 * 24

		$GLOBALS['Templ'] -> display('delimit_tpl.html');
	}
}
$Delimit = new Delimit();

?>